// 发送方传输中界面
#ifndef UI_SCREENSHARING_H
#define UI_SCREENSHARING_H

#ifdef __cplusplus
extern "C" {
#endif

#include "lvgl.h"

extern void ui_ScreenSharing_screen_init(void);
extern void ui_ScreenSharing_screen_destroy(void);
extern lv_obj_t *ui_ScreenSharing;

#ifdef __cplusplus
}
#endif

#endif
